Loading...
Searching...
No Matches
Opm::RegionAttributeHelpers::AverageIncrementCalculator< Scalar, false > Struct Template Reference

## Public Member Functions

std::tuple< Scalar, Scalar, Scalar, Scalar, int > | operator() (const std::vector< Scalar > &pressure, const std::vector< Scalar > &temperature, const std::vector< Scalar > &rs, const std::vector< Scalar > &rv, const std::vector< Scalar > &, std::size_t cell)

The documentation for this struct was generated from the following file:

- opm/simulators/wells/RegionAttributeHelpers.hpp